*{margin:0;padding:0}
div,h1,h2,h3,p,ul,li,input,textarea,table,tr,th,td{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none;outline:none}
a img{border-style:none}
ul,li{list-style-type:none}

html {
font-size:62.5%
}
body {
background:#000;/* 背景 */
color:#e6e0d6;/* 文字色 */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1.3em;
padding:20px;
line-height:150%;
overflow-wrap:break-word;
word-wrap:break-word
}
a {
color:#f6ae9f
}
a:hover {
color:#ffb4c7
}
/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/
#menu{
display:block;
font-size:1.5em;
font-weight:700;
letter-spacing:1px
}
#nav li a,#nav li span {
color:#e6e0d6;/* メニューの文字色 */
display:block;
line-height:2em;
position:relative
}
#nav li a:hover,#nav li span:hover{
color:#fff;
transition:.6s
}
.sub-menu{
display:none;
overflow:hidden
}
.sub-menu li{
font-size:.8em
}
.main-menu span:after{
border-top:solid 2px #fff; /* メニュー「>」の色 */
border-right:solid 2px #fff; /* メニュー「>」の色 */
content:"";
display:block;
margin-top:-5px;
position:absolute;
top:50%;left:10px;
height:5px;width:5px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
transition:.2s ease-in-out
}
.main-menu span.open:after {
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}
/*--------------------------------------------------------
左右
--------------------------------------------------------*/
#menupage {
background:#8c8673 url(image/back02.gif) repeat-y 100% 0;
padding:0 0 50px 0;
position:relative;
text-align:right
}
#menupage-inner {
padding:20px 30px 20px 20px
}
#subpage {
background:#8c8673 url(image/back03.gif) repeat-y;
padding-left:30px
}
#menupage a,#subpage a{
color:#e6e0d6
}
#subpage li {
border-bottom:1px dashed #000
}
/*--------------------------------------------------------
index
--------------------------------------------------------*/
#index {
background:#8c8673 url(image/back03.gif) repeat-y;
padding:20px;
text-align:center
}
.indexbox {
background:#000;
border-radius:5px;
margin:0 auto;
padding:20px;
text-align:left;
width:500px
}
/*--------------------------------------------------------
ページ上部へのリンク、著作権表示
--------------------------------------------------------*/
#pagetop{
background:#e6e0d6;
background:-webkit-linear-gradient(top, #e6e0d6, #8c8673);
background:linear-gradient(to bottom, #e6e0d6, #8c8673);
color:#fff;
border-radius:30px;
width:50px;height:50px; /* 大きさ */
bottom:20px;right:20px; /* 位置 */
line-height:16px;
padding-top:25px;
text-align:center;
display:block;
position:fixed;
box-sizing:border-box
}
#pagetop:before {
content:'\25B2';
position:absolute;
top:10px;left:0;
width:100%;
font-size:14px
}
#fl {
position:absolute;
text-align:right;
height:2em;line-height:2em;
bottom:0;right:30px
}
/*--------------------------------------------------------
見出し、枠、線
--------------------------------------------------------*/
h1 {
display:none
}
#index h1,#menupage h1{
display:block;
color:#000;
font-size:1.3em;
letter-spacing:3px;
margin:0 0 10px 0;
text-shadow:5px 5px 1px #e6e0ca;
text-align:left
}
#index h1{
color:#e6e0d6;
text-shadow:5px 5px 1px #999
}
h2 {
border-bottom:3px solid #e6e0d6;
font-size:1.2em;
letter-spacing:3px;
margin:15px 0;
padding:0 0 5px;
text-shadow:5px 5px 2px #999
}
#menupage h2,#subpage h2 {
border-top:1px dashed #fff;
border-bottom:1px dashed #fff;
margin:20px 0
}
h3 {
border-bottom:1px dashed #e6e0d6;
font-size:1.2em;
font-weight:400;
margin:15px 0
}
.marker {
background:#8c8673; /* Ie9 */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(0.79, #000), color-stop(0.8, #8c8673), color-stop(1, #8c8673));
background:-webkit-linear-gradient(transparent 80%, #8c8673 0%);
background:linear-gradient(transparent 80%, #8c8673 0%)
}
dt {
background:#8c8673;
border-radius:5px;
font-weight:700;
margin:0 0 5px 0;
width:15em
}
dd {
margin:0 0 5px 1em
}
.ln01 {
border-bottom:3px dotted #e6e0d6;
margin:5px 0;
padding:3px
}
.ln02 {
border-bottom:3px dotted #8c8673;
margin:5px 0;
padding:3px
}
.navi {
border:1px dotted #e6e0d6;
margin:10px 0;
padding:3px;
text-align:center
}
.title {
color:#eae7ce;
font-size:1.5em;
font-weight:700;
letter-spacing:3px;
margin:2em 0;
text-align:right
}
.txt {
border-left:1px dotted #e6e0d6;
margin:1em;
padding:0 0 0 1em
}
em {
font-weight:700
}
input,textarea {
background:#8c8673;
border:1px dashed #e6e0d6;
color:#e6e0d6;
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1em;
margin:3px 0;
width:200px
}
textarea {
height:50px
}
#menupage textarea {
width:100%
}
hr {
display:block;
border:0;  
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
height:1px
}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}